using InABox.Core;

namespace InABox.Avalonia.Platform.Android
{

    public class Android_DeviceId : IDeviceId
    {
        
        public Logger? Logger { get; set; }
        
        public String GetDeviceId()
        {
            return global::Android.OS.Build.Serial ?? "";
        }

    }
}
